.header-box {
  width: 100%;
  height: 160rem;
  background-image: url("../image/header/header_bg0.png");
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
}

.header-con {
  height: 100%;
}

.header-logo {
  width: 637.59rem;
  height: 114rem;
  /* width: 721rem;
    height: 114rem; */
  opacity: 1;
  display: block;
}

.logo-txt {
  /* width: 296rem;
    height: 44rem; */
  width: 380rem;
  height: 40rem;
  opacity: 1;
  display: block;
}

.search-box {
  width: 400rem;
  height: 38rem;
  opacity: 1;
  /* border-radius: 90rem; */
  border-radius: 4rem;
  background: rgba(229, 229, 229, 1);
  padding: 0 16rem 0 20rem;
  /* margin-top: 16rem; */
  margin-top: 12rem;

  input::placeholder {
    font-size: 14rem;
    font-weight: 400;
    letter-spacing: 0rem;
    line-height: 19.21rem;
    color: rgba(5, 40, 122, 0.4) !important;
  }
}
.search {
  /* width: 24rem;
    height: 24rem; */
  width: 15.7rem;
  height: 16.2rem;
  opacity: 1;
  display: block;
  margin-left: 20rem;
}

.tab-box {
  height: 72rem;
  font-size: 24rem;
  font-weight: 400;
  letter-spacing: 0rem;
  line-height: 72rem;
  color: rgba(56, 56, 56, 1);
  padding: 0 21rem;
}

.tab-box .item .list-txt a {
  font-size: 22rem;
  font-weight: 400;
  letter-spacing: 0rem;
  line-height: 56rem;
  color: rgba(56, 56, 56, 1);
}
.tab-box .item .item-txt a {
  font-size: 24rem;
  font-weight: 400;
  letter-spacing: 0rem;
  line-height: 72rem;
  /* color: rgba(56, 56, 56, 1); */
  color: rgba(255, 255, 255, 1);
}
.tab-box .item:hover .item-txt a {
  font-weight: 700;
  /* color: rgba(0, 90, 158, 1); */
   color: rgba(255, 255, 255, 1);
  cursor: pointer;
}

.tab-box .item.on .item-txt a {
  font-weight: 400;
  /* color: rgba(0, 90, 158, 1); */
   color: rgba(255, 255, 255, 1);
  cursor: pointer;
}
.tab-box .item.on:hover .item-txt a {
  font-weight: 700;
  /* color: rgba(0, 90, 158, 1); */
   color: rgba(255, 255, 255, 1);
  cursor: pointer;
}

.tab-box .item:hover .tab-list {
  display: block;
}

.tab-box .item {
  position: relative;
}

.tab-list {
  z-index: 99999;
  position: absolute;
  left: 50%;
  top: 70rem;
  transform: translateX(-50%);
  width: 140rem;
  /* height: 176rem; */
  background-color: #fff;
  border-top: 4rem solid rgba(0, 90, 158, 1);
  display: none;
  box-shadow: 0rem 2rem 8rem rgba(0, 0, 0, 0.1);
  a {
    display: block;
    /* width: 100%;
    height: 100%; */
    font-size: 22rem;
    font-weight: 400;
    letter-spacing: 0rem;
    line-height: 56rem;
    color: rgba(56, 56, 56, 1);
  }
}
.tab-box .list-txt:hover {
  cursor: pointer;
  background: rgba(0, 117, 194, 0.1);

  a {
    color: rgba(0, 90, 158, 1);
  }
}
.tab-box .list-txt {
  display: flex;
  align-items: center;
  justify-content: center;
}

.h5-header-box {
  position: relative;
  width: 100%;
  height: 72rem;
}

.h5-header-box .bg {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.h5-header-box .con-box {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  padding: 0 12rem 0 10.5rem;
}

.h5-header-box .logo {
  /* width: 287.42rem;
    height: 50.55rem; */

  /* 新logo */
  width: 290.92rem;
  height: 46rem;
  opacity: 1;
  display: block;
}

.h5-header-box .menu {
  width: 32rem;
  height: 32rem;
  opacity: 1;
  display: block;
  cursor: pointer;
}

.h5-header-box-box .search-box0 {
  width: 100%;
  /* position: absolute;
    top: 72rem;
    left: 0; */
  background: rgba(255, 255, 255, 1);
  padding: 19rem 12rem;
  z-index: 99999;
  display: none;
}

.h5-header-box-box .search-item {
  font-size: 14rem;
  font-weight: 400;
  letter-spacing: 0rem;
  line-height: 44rem;
  width: 100%;
  height: 44rem;
  opacity: 1;
  border-radius: 25rem;
  border: 1rem solid rgba(0, 117, 194, 1);
  margin-bottom: 8rem;

  input::placeholder {
    font-size: 14rem;
    font-weight: 400;
    letter-spacing: 0rem;
    line-height: 20rem;
    color: rgba(128, 128, 128, 1);
  }

  input {
    padding: 0 23.5rem;
  }
}
.h5-header-box-box .search-item .search-btn {
  width: 60rem;
  height: 101%;
  opacity: 1;
  border-radius: 22rem;
  background: rgba(0, 117, 194, 1);
}

.h5-header-box-box .search-item .search-btn .pic {
  width: 19.62rem;
  height: 20.25rem;
  display: block;
}

.h5-header-box-box .list-box .list-item {
  width: 100%;
  /* height: 52rem; */
  opacity: 1;
  border-bottom: 0.5rem solid rgba(216, 218, 230, 1);
  padding: 0 12rem;
  cursor: pointer;
}

.h5-header-box-box .list-box .list-item a,
.h5-header-box-box .list-box .list-item {
  font-size: 16rem;
  font-weight: 500;
  letter-spacing: 0rem;
  line-height: 52rem;
  color: rgba(56, 56, 56, 1);
}

.h5-header-box-box .list-box .list-item:hover,
.h5-header-box-box .list-box .list-item a:hover {
  color: rgba(0, 90, 158, 1);
}

.h5-header-box-box .list-box .list-item .more {
  width: 16rem;
  height: 16rem;
  opacity: 1;
  display: block;
  margin-left: 20rem;
}

.h5-header-box-box .list-box .list-item .more-act {
  transform: rotate(180deg);
}

.h5-header-box-box .list-box .list-item ul {
  display: none;
}

.h5-header-box-box .list-box .list-item a {
  width: 100%;
  height: 100%;
  display: flex;
}

@media (max-width: 576px) {
  .adaptation08,
  .adaptation04 {
    display: none !important;
  }
}

@media (min-width: 576px) {
  .h5-header-box {
    display: none !important;
  }
}
